.containerTooltip{position:absolute;}
.tooltip{display:none;background-color:#FFF;width:152px;padding:10px;height:100%;color:#000;font-weight:bold;border:1px solid #555;z-index:1000;overflow:hidden;position:relative!important;bottom:105px!important;}
input[type="checkbox"]{width:13px;height:13px;margin:0!important;padding:0!important;}
p.tooltipParagraphTitle{color:#555;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;margin:7px 0;vertical-align:middle;text-transform:uppercase;text-align:center;word-wrap:break-word;}
.tooltipContent p{text-align:center;font-size:11px!important;}
.tooltipCompare{color:#FF6400;font-size:11px;text-decoration:none;word-wrap:break-word;text-align:center;width:152px;}
.tooltipCompare a{color:#FF6400;text-decoration:none;font-weight:normal;}